Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Защо не работят старите версии на скайп ?


Препоръчан отговор


Днес си изключих скаипа и след като го пуснах отново и пробвах да се впиша ми показа  вашият уиндолс не поддържа тази версия на скаип нещо от сорта беше.Скаипа в момента ми работи само с най новата.Имали начин да си пусна версия 4 на скаип? 

Линк към този отговор
Сподели в други сайтове
  • Отговори 316
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Популярни публикации

Там е работата че ти не си никаква движеща сила - или по скоро искаш да се движиш към 2008 година и любимия си 3.8. За какво развитие говориш. Натискат се за последна мода парцали, чехли, телефони (с

На мен лично - яде много ресурси, тежък, фрашкан с реклами, гаден идиотски интерфейс и трябва да се взирам, пробутва ми "лицева книга", която я мразя и в червата, Като пробвах portable 6.18 се самиора

Хайде спасибо на братушките.Ровнаха файла, махнаха му шибаните самопроверки, пипнаха което трябва и вече работи. Сваляте екзето, преименувате и замествате оригиналното.Версия 3.8.0.188 http://rghost.n

Публикувани изображения

Преди време Eternal Life ме посъветва:
 

Инсталирай най-новата версия на скайпа,впиши се,влез си в профила,след което се отпиши и затвори програмата изцяло,после направи следното :

 

Натисни Win+R и напиши %appdata% и натисни Enter ,после копирай цялата папка на Skype ,направи си една папка на десктопа,отвори и постави папката Skype там!

 

После деинсталирай най - новата версия на скайпа ,рестартирай,след рестарта инсталирай версия 3.8,или версия 4.2 ( която искаш ),но преди да отвориш програмата и да я стартираш (имай в предвид програмата трябва да е изцяло изключена,да не е долу в трей менюто),натискаш пак Win+R пишеш отново %appdata% и натискаш Enter,след което папкатаSkype,която запази преди това я поставяш (заменяш с другата) там!

И вече можеш да си ползваш дадената версия на програмата без проблемно!

 

Също така трябва да спреш Автоматичното обновяване.


След като майкрософт купиха скайп старите версии не се поддържат. 

Линк към този отговор
Сподели в други сайтове

При мен работи с 3.8 без проблеми.

Деинсталирай, после я инсталирай пак и да видим дали ще работи :D :D П.С. не го прави, шегувам се, не се знае дали после ще тръгне 3.8 :D 

Линк към този отговор
Сподели в други сайтове

Тръгва, мисля. Но за новите версии са оставили задна вратичка, с която да те принуждават да обновиш. Виждал съм го на една 6-ца със спряно обновяване съобщението "Ние ви разглогнахме, защото ползвате стара версия на Скайп. Изтеглете последната версия сега --- линк за изтегляне ---"


Линк към този отговор
Сподели в други сайтове

Проблема се разрешава най- лесно така( за 7-ца, за ХР пътя е друг):

 

Отивате на: AppDataRoamingSkypeОтваряте shared.xml и търсите този ред:UIVersion>0/ХХХХХХХХСменяте номера с този: 6.18.73.106 или на последната версия.

Линк към този отговор
Сподели в други сайтове

Проблема се разрешава най- лесно така( за 7-ца, за ХР пътя е друг):

 

Отивате на: AppDataRoamingSkypeОтваряте shared.xml и търсите този ред:UIVersion>0/ХХХХХХХХСменяте номера с този: 6.18.73.106 или на последната версия.

 

 

Дай пътя за  ХР и какво да напиша за версия  4.2.0.187

Редактирано от smurfavr (преглед на промените)
Линк към този отговор
Сподели в други сайтове

C:Documents and Settingsиме на потребителApplication DataSkype, като първо разрешаваш виждането на скритите папки. Няма значение каква ти е версията, важното е в shared.xml да ти е записана последната или една от последните версии- например 6.18.73.106

Редактирано от lupis (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Трябва ли да деинсталирам новата версия или първо трябва да променя това което каза и след това да деинсталирам и после да слагам версия 4 ???

Линк към този отговор
Сподели в други сайтове

Трябва ли да деинсталирам новата версия или първо трябва да променя това което каза и след това да деинсталирам и после да слагам версия 4 ???

деинсталираш, променяш, инсталираш и се радваш ако стане :D 

Линк към този отговор
Сподели в други сайтове

не е вярно

с 3.8 съм и няма никакви проблеми

Линк към този отговор
Сподели в други сайтове

Трябва ли да деинсталирам новата версия или първо трябва да променя това което каза и след това да деинсталирам и после да слагам версия 4 ???

Не ти трябва нищо да деинсталираш и  инсталираш, в момента ако си с в.4 просто правиш това, което ти казах, рестартираш и готово.

 

не е вярно

с 3.8 съм и няма никакви проблеми

Ако искаш да стане вярно, изтрий в.3.8 като изчистиш и папката   AppDataRoamingSkype или в ХР- C:Documents and Settingsиме на потребителApplication DataSkype и след това пак инсталирай 3.8.

 

Редактирано от lupis (преглед на промените)
Линк към този отговор
Сподели в други сайтове

И аз ползвам 3.8 версия,никакви проблеми досега.Единствено камера не мога да използвам,ама не е фатално.Всичко друго си е на място.

Линк към този отговор
Сподели в други сайтове

C:Documents and Settingsиме на потребителApplication DataSkype, като първо разрешаваш виждането на скритите папки. Няма значение каква ти е версията, важното е в shared.xml да ти е записана последната или една от последните версии- например 6.18.73.106

 

 

Не ти трябва нищо да деинсталираш и  инсталираш, в момента ако си с в.4 просто правиш това, което ти казах, рестартираш и готово.

 

Ако искаш да стане вярно, изтрий в.3.8 като изчистиш и папката   AppDataRoamingSkype или в ХР- C:Documents and Settingsиме на потребителApplication DataSkype и след това пак инсталирай 3.8.

 

В момента съм с версия 4 но не мога да я пусна от както онзи ден излязох от скаип и след това като се опитрам да вляза ми дава това.

Публикувано изображение

 

 

Отидох до директорията която ми каза но нещо не вдявам къде на направя промените.

Ето снимка.

Публикувано изображение

Редактирано от smurfavr (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Там нямам Application DataSkype

 

 

Моя грешка не бях разрешил скритите папки.Сега  файла shared.xml го видях и го отворих къде да добавя това в него  6.18.73.106 

Редактирано от smurfavr (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Търсиш ред, започващ с UIVersion>0/ХХХХХХХХ(на мястото на Х ще ти пише версията) -заменяш номера на твоята версия с 6.18.73.106, да стане така: <UIVersion>0/6.18.73.106//</UIVersion> търси към края на файла.

Редактирано от lupis (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Значи си инсталирал тази версия преди това и настройките са останали, промени на 6.18.73.106. Всъщност с коя версия си в момента?

Редактирано от lupis (преглед на промените)
Линк към този отговор
Сподели в други сайтове

И сега какво да правя? няма ли да може да си пусна стара версия?

Редактирано от smurfavr (преглед на промените)
Линк към този отговор
Сподели в други сайтове

С коя версия си в момента? Ако си с нова, деинсталирай я и си инсталирай примерно 4.2 или която искаш. Трябва да тръгне дори без тези гимнастики, защото ти вече си бил инсталирал нова версия .

Линк към този отговор
Сподели в други сайтове

Когато не можах да се впиша в скаип инсталирах най новата и  после я махнах.Сега съм с версия 4 но не тръгва.Изтрих тоя файл shared.xml да видя дали ще тръгне без него и сега в момента само ми върти и се мъчи да се впише,но едва ли ще стане.

Сега като изтрих файла shared.xml вече не ми дава че версията не се поддържа от вина а ми изписва че скаип не е в състояние да се свърже в момента. 

Редактирано от smurfavr (преглед на промените)
Линк към този отговор
Сподели в други сайтове

А рестартира ли? Аз в момента съм с 4.2 и нямам проблеми точно по този начин.

Редактирано от lupis (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Задължително ли трябва да рестартирам компютъра  ?

Редактирано от smurfavr (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Ако искаш да стане вярно, изтрий в.3.8 като изчистиш и папката   AppDataRoamingSkype или в ХР- C:Documents and Settingsиме на потребителApplication DataSkype и след това пак инсталирай 3.8.

да бе да да не съм луда да си пипам най-добрата версия на скайпа

сигурно за скритата му папка иде реч е и - там живее хронологията, важна папка е

вие му берете гайлето с другите над 3.8

Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване